set key left top;
set title 'CentOS 5.6 LiveCD';
set xlabel 'Num Threads';
set ylabel 'Time Per Iteration (us)';
set terminal svg
set output "centos_5.6.svg"
plot \
'centos_5.6/results_0.dat' title 'none' w errorlines, \
'centos_5.6/results_1.dat' title 'select' w errorlines, \
'centos_5.6/results_2.dat' title 'poll' w errorlines, \
'centos_5.6/results_3.dat' title 'usleep' w errorlines, \
'centos_5.6/results_4.dat' title 'sched_yield' w errorlines;
