set key left top;
set title 'Ubuntu 11.10 with BFS - Update 2012/04/25';
set xlabel 'Num Threads';
set ylabel 'Time Per Iteration (us)';
set terminal svg
set output "ubuntu_11.10_bfs.svg"
plot \
'ubuntu_11.10_bfs/results_0.dat' title 'none' w errorlines, \
'ubuntu_11.10_bfs/results_1.dat' title 'select' w errorlines, \
'ubuntu_11.10_bfs/results_2.dat' title 'poll' w errorlines, \
'ubuntu_11.10_bfs/results_3.dat' title 'usleep' w errorlines, \
'ubuntu_11.10_bfs/results_4.dat' title 'sched_yield' w errorlines;
