set key left top;
set title 'Ubuntu 12.04 LiveCD';
set xlabel 'Num Threads';
set ylabel 'Time Per Iteration (us)';
set terminal svg
set output "ubuntu_12.04.svg"
plot \
'ubuntu_12.04/results_0.dat' title 'none' w errorlines, \
'ubuntu_12.04/results_1.dat' title 'select' w errorlines, \
'ubuntu_12.04/results_2.dat' title 'poll' w errorlines, \
'ubuntu_12.04/results_3.dat' title 'usleep' w errorlines, \
'ubuntu_12.04/results_4.dat' title 'sched_yield' w errorlines;
