set key left top;
set title 'Fedora 16 LiveCD';
set xlabel 'Num Threads';
set ylabel 'Time Per Iteration (us)';
set terminal svg
set output "fedora_16.svg"
plot \
'fedora_16/results_0.dat' title 'none' w errorlines, \
'fedora_16/results_1.dat' title 'select' w errorlines, \
'fedora_16/results_2.dat' title 'poll' w errorlines, \
'fedora_16/results_3.dat' title 'usleep' w errorlines, \
'fedora_16/results_4.dat' title 'sched_yield' w errorlines;
